Bug 624733 - [abrt] gnome-panel-2.30.0-4.fc13: __poll: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-panel-2.30.0-4.fc13: __poll: Process /usr/bin/gnome-panel was ki...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b5951475e5bf89fc4d3af5fe30...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 15:45 UTC by Peter H. Jones
Modified: 2011-04-01 14:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-01 14:13:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.65 KB, text/plain)
2010-08-17 15:45 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2010-08-17 15:45:27 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
comment: See bugs 619272, 597421, 621413, 528457, 6295 et al.
component: gnome-panel
crash_function: __poll
executable: /usr/bin/gnome-panel
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282056772
uid: 500

How to reproduce
-----
1. Tried to boot just after some updates. No panel appeared, as in bug 621413.
Tried CTRL-ALT-F2, logged in, and did a "ps -Afl | grep gnome-panel".
Tried a kill -ABRT to the pid of the process. Saw process was still running, and at
point, I saw two gnome-panel processes, one of which was probably detatched
(depending directly on process 1), that would not be killed by the above command.
Logged out and switched back to first panel with CTRL-ALT-F1. Saw panel was reinitializing,
but panel did not reappear. Went to CTRL-ALT-F2, and entered a shutdown command. After
restart, system is behaving normally, including the Weather app.

Comment 1 Peter H. Jones 2010-08-17 15:45:29 UTC
Created an attachment (id=439142)
File: backtrace

Comment 2 Peter H. Jones 2010-08-22 18:44:25 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to boot after hooking up a printer. No panel appeared, as in bug 621413.
Tried CTRL-ALT-F2, logged in, and did a "ps -Afl | grep gnome-panel".
Tried a kill -ABRT to the pid of the process. Saw process was still running, and at
point, I saw two gnome-panel processes, one of which was probably detatched
(depending directly on process 1), that would not be killed by the above command.
Logged out and switched back to first panel with CTRL-ALT-F1. Saw panel was reinitializing,
but panel did not reappear. Went to CTRL-ALT-F2, and entered a shutdown command. After
restart, system is behaving normally, including the Weather app.


Comment
-----
See bugs 619272, 597421, 621413, 528457, 6295 et al.


Note You need to log in before you can comment on or make changes to this bug.